@charset "UTF-8";
.loader-active {
    position: relative;
}

.loader-active .loader-container {
    display: flex;
}

.loader-container {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-content: center;
    justify-content: center;
    background-color: #c19f9f;
}

.loader-container .circular {
    animation: rotate 2s linear infinite;
    height: 50px;
    transform-origin: center center;
    width: 50px;
    margin: auto;
}

.loader-container .path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    animation: dash 1.5s ease-in-out infinite;
    stroke-linecap: round;
    stroke: #fff;
}

.loader-container.fadein {
    animation: fadein 0.3s ease-in;
}

.loader-container.fadeout {
    animation: fadeout 0.3s ease-in;
}

.loader-container:before {
    content: "";
    display: block;
    padding-top: 100%;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

.btn {
    display: inline-block;
    padding: 11px 15px;
    text-align: center;
    border: 0;
    min-width: 120px;
    border-radius: 4px;
    white-space: initial;
    font-family: "Heboo", sans-serif;
    font-size: 18px;
    transition: 0.2s background-color;
}

.btn,
a.btn {
    color: #fff;
}

.btn.active,
.btn:active,
.btn.active.focus,
.btn.active:focus,
.btn.active:hover,
.btn:active.focus,
.btn:active:focus,
.btn:active:hover,
.btn:hover,
.btn.focus,
.btn:focus,
a.btn.active,
a.btn:active,
a.btn.active.focus,
a.btn.active:focus,
a.btn.active:hover,
a.btn:active.focus,
a.btn:active:focus,
a.btn:active:hover,
a.btn:hover,
a.btn.focus,
a.btn:focus {
    background: #a62225;
    color: #fff;
}

.btn-primary {
    background-color: #c4282c;
}

.btn-lg {
    padding: 18px 55px;
}

@media screen and (max-width: 767px) {
    .btn {
        font-size: 16px;
    }
    .btn-lg {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.form-control {
    height: 47px;
    line-height: 47px;
    font-size: 16px;
}

.form-control,
.jcf-select-form-control {
    max-width: 400px;
}

.errorF,
.errorF.jcf-checkbox,
.errorF.jcf-select,
.errorF.jcf-select.jcf-select-form-control {
    border: 2px solid #c4282c;
}

.errorL {
    color: #c4282c;
}

label {
    margin-bottom: 0;
    font-weight: normal;
}

input[type=submit] {
    outline: none;
}

.resize-none {
    resize: none;
}

.form-item {
    align-items: flex-start;
    margin-bottom: 15px;
}

.form-item .form-label {
    display: inline-block;
    width: 150px;
    min-width: 150px;
    margin-top: 6px;
    font-size: 18px;
    font-weight: normal;
}

.form-item.checkbox-container {
    display: flex;
    align-items: flex-start;
}

.form-item.checkbox-container .form-label {
    width: auto;
    margin-top: 0;
    font-size: 14.4px;
}

.form-item.checkbox-container .jcf-checkbox {
    margin-top: 3px;
}

.space-label:before {
    content: "";
    min-width: 150px;
}

@media screen and (max-width: 767px) {
    .form-control {
        font-size: 16px;
    }
    .form-control,
    .jcf-select-form-control {
        max-width: none;
    }
    .form-item {
        margin-bottom: 13px;
    }
    .form-item .form-label {
        font-size: 16px;
        margin-top: 0;
        margin-bottom: 3px;
        font-weight: 700;
    }
    .form-item.checkbox-container .form-label {
        font-weight: normal;
    }
}

.jcf-checkbox {
    border-color: #ccc;
}

.jcf-checkbox {
    min-width: 14px;
    width: 14px;
    min-height: 14px;
    height: 14px;
    margin-right: 10px;
    border-radius: 2px;
    border-width: 1px;
}

.jcf-checkbox span {
    height: 4.66666px;
    width: 10px;
    top: 5.8px;
    left: 6.9px;
    border-color: black;
    border-width: 0 0 2.4px 2.4px;
}

.jcf-checkbox.jcf-focus>* {
    border-color: black !important;
}

.jcf-radio,
.jcf-radio>* {
    cursor: pointer;
}

.jcf-focus {
    border-color: #66afe9 !important;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(102, 175, 233, 0.6);
}

.jcf-radio span {
    background: #c4282c;
}

.jcf-select {
    margin-bottom: 0;
}

.jcf-select.jcf-select-form-control {
    height: 47px;
    line-height: 47px;
    font-size: 16px;
    display: block;
    width: 100%;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out 0.15s;
}

.jcf-select.jcf-focus {
    border-color: #66afe9 !important;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.jcf-select.jcf-focus .jcf-select-opener {
    border-left-color: #ccc !important;
}

.jcf-select .jcf-select-text {
    margin-left: 0;
    line-height: 33px;
    font-size: 16px;
}

.jcf-select .jcf-select-opener {
    width: 35px;
    border-left: 1px solid #ccc;
    background: none;
    line-height: 39px;
    transition: line-height 0.15s ease-in-out;
}

.jcf-select .jcf-select-opener:after {
    content: "";
    display: inline-block;
    height: 10px;
    width: 10px;
    transform: rotate(45deg);
    transition: transform 0.15s ease-in-out;
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
}

.jcf-select.jcf-drop-active .jcf-select-opener {
    line-height: 42px;
}

.jcf-select.jcf-drop-active .jcf-select-opener:after {
    transform: rotate(-135deg);
}

.jcf-list {
    font-size: 14px;
}

.jcf-list .jcf-option {
    min-height: 35px;
    line-height: 25px;
}

.jcf-select-drop .jcf-select-drop-content {
    border: 1px solid #ccc;
}

.jcf-scrollbar-vertical .jcf-scrollbar-dec,
.jcf-scrollbar-vertical .jcf-scrollbar-inc {
    height: 3px;
    background: none;
}

.jcf-scrollbar-vertical .jcf-scrollbar-handle {
    width: 9px;
    margin-left: 3px;
    border-radius: 9px;
}

.photo-upload-component .dropzone-element {
    background-image: linear-gradient(to right, #e6e6e6 65%, transparent 35%), linear-gradient(to right, #e6e6e6 65%, transparent 35%), linear-gradient(to bottom, #e6e6e6 65%, transparent 35%), linear-gradient(to bottom, #e6e6e6 65%, transparent 35%);
    background-position: left top, left bottom, left top, right top;
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 18px 3px, 18px 3px, 3px 18px, 3px 18px;
    padding: 25px 15px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-weight: 700;
}

.photo-upload-component .dropzone-element.dz-drag-hover {
    background-image: linear-gradient(to right, #31c03b 65%, transparent 35%), linear-gradient(to right, #31c03b 65%, transparent 35%), linear-gradient(to bottom, #31c03b 65%, transparent 35%), linear-gradient(to bottom, #31c03b 65%, transparent 35%);
    background-position: left top, left bottom, left top, right top;
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 18px 3px, 18px 3px, 3px 18px, 3px 18px;
}

.photo-upload-component .dropzone-element>* {
    pointer-events: none;
}

.photo-upload-component .dropzone-element .icon {
    display: block;
    font-size: 35px;
    margin-bottom: 10px;
}

.photo-upload-component .images-preview {
    padding-top: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    flex-wrap: wrap;
}

.photo-upload-component .dz-preview {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}

.photo-upload-component .dz-preview>div:not(.dz-image) {
    display: none;
}

.photo-upload-component .dz-preview .dz-remove {
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease-in-out;
}

.photo-upload-component .dz-preview .dz-remove:after {
    content: "";
    font-family: "icomoon";
    font-size: 40px;
    color: black;
}

.photo-upload-component .dz-preview:hover .dz-remove {
    box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.2);
    opacity: 1;
}

.photo-upload-component .hidden-flex {
    visibility: hidden;
    margin: 0;
    height: 0;
    width: 140px;
}

@media screen and (max-width: 1024px) {
    .photo-upload-component .dz-preview .dz-remove {
        opacity: 1;
        padding: 5px;
        height: 30px;
        width: 30px;
        border: 1px solid #ccc;
        top: auto;
        right: auto;
        background: white;
    }
    .photo-upload-component .dz-preview .dz-remove:after {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {
    .photo-upload-component .dropzone-element {
        padding: 20px;
    }
    .photo-upload-component .hidden-flex {
        width: 70px;
    }
    .photo-upload-component .dz-preview {
        width: 60px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 10px;
    }
    .photo-upload-component .dz-preview img {
        width: 60px;
    }
}

.language-select-component {
    width: 120px;
    position: relative;
}

.language-select-component .icon-map {
    margin-right: 15px;
    font-size: 25px;
}

.language-select-component .language-select {
    line-height: 0;
    display: flex;
    cursor: pointer;
}

.language-select-component .language-select-opener {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
}

.language-select-component .language-select-opener:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid black;
    border-right: 2px solid black;
    transition: transform 0.4s ease-in-out, top 0.4s ease-in-out;
    transform: rotate(45deg);
    transform-origin: center;
}

.language-select-component .current-lang {
    height: 11px;
    width: 14px;
    margin-right: 15px;
    line-height: 0;
    display: inline-block;
    pointer-events: none;
}

.language-select-component .current-lang a {
    display: block;
}

.language-select-component .lang-list {
    position: absolute;
    right: 23px;
    top: 30px;
    background: white;
    display: block;
    border: 1px solid #ccc;
    width: 45px;
    opacity: 0;
    visibility: hidden;
}

.language-select-component .lang-list a {
    height: 32px;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
}

.language-select-component .lang-list a:first-child {
    padding-top: 10px;
}

.language-select-component .lang-list a:last-child {
    padding-bottom: 10px;
}

.language-select-component .lang-list a img {
    display: block;
    margin: auto;
}

.language-select-component.active .lang-list {
    opacity: 1;
    visibility: visible;
}

.language-select-component.active .language-select-opener:after {
    top: 5px;
    transform: rotate(-135deg);
}

.accordion .accordion-item {
    overflow: hidden;
}

.accordion .accordion-item .item-opener {
    cursor: pointer;
}

.accordion .accordion-item .hidden-section {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-in-out;
}

.accordion.accordion-mobile .accordion-item {
    overflow: auto;
}

.accordion.accordion-mobile .accordion-item .item-opener {
    cursor: auto;
}

.accordion.accordion-mobile .accordion-item .hidden-section {
    max-height: initial;
    overflow: auto;
    transition: max-height 0.4s ease-in-out;
}

@media (max-width: 767px) {
    .accordion.accordion-mobile .accordion-item {
        overflow: hidden;
    }
    .accordion.accordion-mobile .accordion-item .item-opener {
        cursor: pointer;
    }
    .accordion.accordion-mobile .accordion-item .hidden-section {
        max-height: 0;
        overflow: hidden;
    }
}

.modal.fade .modal-dialog {
    transform: none;
}

.modal.in {
    z-index: 99999;
}

.modal-open .modal {
    overflow: hidden;
    display: flex;
    align-items: center;
}

.modal-open .modal-dialog {
    max-width: 50vw;
    min-width: 600px;
    width: 100%;
}

.modal-open .modal-content {
    max-height: 90vh;
    height: 100%;
    position: relative;
}

.modal-open .modal-body {
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 73vh;
}

@media screen and (max-width: 767px) {
    .modal-open .modal-dialog {
        min-width: 0;
        max-width: none;
    }
}

.yb-grid {
    display: flex;
    justify-content: flex-start;
    align-content: stretch;
    flex-wrap: wrap;
    padding: 0 15px;
}

.yb-grid .single-element {
    width: calc((100% / 4) - 15px);
    margin-bottom: 20px;
    margin-right: 20px;
}

.yb-grid .single-element:nth-child(4n) {
    margin-right: 0;
}

@media screen and (max-width: 1280px) {
    .yb-grid .single-element {
        width: calc((100% / 3) - 13.33333px);
    }
    .yb-grid .single-element:nth-child(4n) {
        margin-right: 20px;
    }
    .yb-grid .single-element:nth-child(3n) {
        margin-right: 0;
    }
}

@media screen and (max-width: 992px) {
    .yb-grid .single-element {
        width: calc((100% / 2) - 10px);
    }
    .yb-grid .single-element:nth-child(3n) {
        margin-right: 20px;
    }
    .yb-grid .single-element:nth-child(2n) {
        margin-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .yb-grid .single-element {
        width: calc((100% / 1) - 0px);
    }
    .yb-grid .single-element:nth-child(2n) {
        margin-right: 20px;
    }
    .yb-grid .single-element:nth-child(1n) {
        margin-right: 0;
    }
}

.single-element {
    border: 1px solid #000;
}

.single-element .img-container {
    display: block;
}

.single-element .element-info {
    padding: 20px;
}

body .row {
    margin: 0;
}

p:last-child {
    margin-bottom: 0;
}

.lg-no-gutter {
    padding-left: 0;
    padding-right: 0;
}

.lg-gutter {
    padding-left: 15px;
    padding-right: 15px;
}

.lg-block {
    display: block;
}

.lg-flex {
    display: flex;
}

.form-items-lg-block .form-item {
    display: block;
}

.form-items-lg-block .form-item.space-label:before {
    display: none;
}

.form-items-lg-flex .form-item {
    display: flex;
}

.form-items-lg-flex .form-item.space-label:before {
    display: block;
}

.form-items-lg-flex .form-item.checkbox-container,
.form-items-lg-block .form-item.checkbox-container {
    display: flex;
}

@media screen and (max-width: 1199px) {
    .md-no-gutter {
        padding-left: 0;
        padding-right: 0;
    }
    .md-gutter {
        padding-left: 15px;
        padding-right: 15px;
    }
    .md-block {
        display: block;
    }
    .md-flex {
        display: flex;
    }
    .form-items-md-block .form-item {
        display: block;
    }
    .form-items-md-block .form-item.space-label:before {
        display: none;
    }
    .form-items-md-flex .form-item {
        display: flex;
    }
    .form-items-md-flex .form-item.space-label:before {
        display: block;
    }
    .form-items-md-flex .form-item.checkbox-container,
    .form-items-md-block .form-item.checkbox-container {
        display: flex;
    }
}

@media screen and (max-width: 991px) {
    .sm-no-gutter {
        padding-left: 0;
        padding-right: 0;
    }
    .sm-gutter {
        padding-left: 15px;
        padding-right: 15px;
    }
    .sm-block {
        display: block;
    }
    .sm-flex {
        display: flex;
    }
    .form-items-sm-block .form-item {
        display: block;
    }
    .form-items-sm-block .form-item.space-label:before {
        display: none;
    }
    .form-items-sm-flex .form-item {
        display: flex;
    }
    .form-items-sm-flex .form-item.space-label:before {
        display: block;
    }
    .form-items-sm-flex .form-item.checkbox-container,
    .form-items-sm-block .form-item.checkbox-container {
        display: flex;
    }
}

@media screen and (max-width: 767px) {
    .xs-no-gutter {
        padding-left: 0;
        padding-right: 0;
    }
    .xs-gutter {
        padding-left: 15px;
        padding-right: 15px;
    }
    .xs-block {
        display: block;
    }
    .xs-flex {
        display: flex;
    }
    .form-items-xs-block .form-item {
        display: block;
    }
    .form-items-xs-block .form-item.space-label:before {
        display: none;
    }
    .form-items-xs-flex .form-item {
        display: flex;
    }
    .form-items-xs-flex .form-item.space-label:before {
        display: block;
    }
    .form-items-xs-flex .form-item.checkbox-container,
    .form-items-xs-block .form-item.checkbox-container {
        display: flex;
    }
}

body {
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
    line-height: inherit;
}

strong,
.strong {
    font-weight: 700;
}

.title {
    font-size: 36px;
}

.subtitle {
    font-size: 25.2px;
}

.small {
    font-size: 12.6px;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.nowrap {
    white-space: nowrap;
}

.small-label {
    text-transform: uppercase;
    font-size: 12.6px;
    font-weight: 700;
    color: #666;
}

@media screen and (max-width: 767px) {
    body {
        font-size: 16px;
    }
    .title {
        font-size: 28.8px;
    }
    .small {
        font-size: 12.8px;
    }
    .small-label {
        font-size: 11.2px;
    }
}

.flex-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-1 {
    flex: 1;
}

.flex-2 {
    flex: 2;
}

.flex-3 {
    flex: 3;
}

.flex-4 {
    flex: 4;
}

.flex-5 {
    flex: 5;
}

.flex-6 {
    flex: 6;
}

.flex-7 {
    flex: 7;
}

.flex-8 {
    flex: 8;
}

.flex-9 {
    flex: 9;
}

.flex-10 {
    flex: 10;
}

.flex-11 {
    flex: 11;
}

.flex-12 {
    flex: 12;
}

.flex-13 {
    flex: 13;
}

.flex-14 {
    flex: 14;
}

.flex-15 {
    flex: 15;
}

.space-around {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.space-between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.justify-start {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.justify-end {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.align-start {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.align-end {
    align-items: flex-end;
}

.flex-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.stretch {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.flex-column {
    flex-flow: column;
}

.margin-50 {
    margin-bottom: 50px;
}

.scroll {
    max-height: 300px;
}

img {
    max-width: 100% !important;
    height: auto !important;
    max-height: 100% !important;
    width: auto !important;
}

.no-style {
    list-style: none;
    padding: 0;
}

@media (min-width: 768px) {
    .flex-container-lg {
        display: flex;
        align-items: center;
    }
    .margin-right-50-lg {
        margin-right: 50px;
    }
}

body {
    min-width: 320px;
}

a:not([class]),
a:not([class]):hover {
    text-decoration: none;
    color: #9c8b80;
}

a:not([class]):hover,
a:not([class]):hover:hover {
    text-decoration: underline;
    color: #9c8b80;
}

ul.no-style {
    list-style: none;
    padding: 0;
}

ul.no-style li {
    padding: 0;
}

.heading-row {
    height: 500px;
}

@media screen and (max-width: 768px) {
    .heading-row {
        height: 400px;
    }
}

@media screen and (max-width: 468px) {
    .heading-row {
        height: 300px;
    }
}

.tick-list li {
    font-weight: 700;
    position: relative;
    padding-left: 25px;
}

.tick-list li:before {
    content: "";
    display: inline-block;
    font-size: 14px;
    font-family: "icomoon";
    position: absolute;
    left: 0;
    top: 3px;
    color: #c4282c;
}

.bg-image {
    background-position: center center;
    background-size: cover;
}

.slick-dots {
    text-align: center;
    padding: 0;
}

.slick-dots li {
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
}

.slick-dots li.slick-active button {
    background: #fff;
}

.slick-dots button {
    outline: none;
    background: #fff;
    border-radius: 100%;
    line-height: 0;
    font-size: 0;
    height: 12px;
    width: 12px;
    padding: 0;
    background: transparent;
    border: 1px solid #fff;
    transition: all 0.4s;
}

.slick-prev {
    transform: rotate(-180deg) translateY(-50%);
    left: -30px;
    top: 28%;
}

.slick-next {
    margin-left: auto;
    transform: translateY(-50%);
    top: 50%;
    right: -30px;
}

.slick-prev,
.slick-next {
    color: #fff;
    display: block;
    width: fit-content;
    font-size: 4em;
    position: absolute;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .tick-list li:before {
        top: 0;
    }
}

[data-bg] {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.followme {
    position: absolute;
}

.followme.sticky {
    position: fixed;
    top: 50px;
}

.followme.bottom {
    position: absolute;
    bottom: 0;
}

body {
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
    position: relative;
}

.wrapper {
    padding: 5px 30px;
    max-width: 100%;
    width: 1170px;
    margin: 0 auto;
}

html {
    scroll-behavior: smooth;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

header .top-header {
    background: #cd0824;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.12);
}

header .top-header .wrapper {
    height: 52px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .top-header .wrapper a {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
}

header .top-header .wrapper a:hover {
    color: #fff;
    text-decoration: none;
}

nav {
    background: #fff;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.12);
    position: relative;
}

nav .wrapper {
    height: 73px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav .wrapper .logo-wrapper {
    height: 42px;
}

nav .wrapper .hamburger {
    display: none;
}

nav .wrapper .hamburger .ham {
    width: 24px;
    opacity: 1;
    transition: opacity 0.9s;
}

nav .wrapper .hamburger .close {
    width: 0;
    opacity: 0;
    transition: opacity 0.9s;
}

nav .wrapper .hamburger.active .ham {
    width: 0;
    opacity: 0;
}

nav .wrapper .hamburger.active .close {
    width: 24px;
    opacity: 1;
}

@media (max-width: 767px) {
    nav .wrapper .hamburger {
        display: block;
    }
}

nav .wrapper .menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 600px;
    width: 100%;
}

nav .wrapper .menu.active {
    opacity: 1;
    right: 0;
}

@media (max-width: 768px) {
    nav .wrapper .menu {
        max-width: 500px;
    }
}

@media (max-width: 767px) {
    nav .wrapper .menu {
        position: absolute;
        right: -500px;
        top: 55px;
        opacity: 0;
        transition: all 0.4s;
        display: flex;
        flex-flow: column;
        background: #fff;
    }
}

nav .wrapper .menu a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333;
    font-size: 15px;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    height: 73px;
}

@media (max-width: 768px) {
    nav .wrapper .menu a {
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    nav .wrapper .menu a {
        font-size: 15px;
    }
}

nav .wrapper .menu a:hover {
    border-top: 3px solid #000;
    color: #000;
    margin-top: -3px;
    text-decoration: none;
}

nav .wrapper .menu a img.flag {
    display: block;
    max-width: 25px !important;
}

.homepage-header-slider {
    height: 150vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("/content/images/bg-home.png") center center no-repeat;
    background-size: contain;
    position: relative;
    padding-top: 200px;
}

@media (max-width: 1200px) {
    .homepage-header-slider {
        height: 92vh;
    }
}

@media (max-width: 767px) {
    .homepage-header-slider {
        height: 60vh;
        padding-top: 150px;
    }
}

.homepage-header-slider .overlay {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1));
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.homepage-header-slider .title {
    display: flex;
    flex-flow: column;
    align-items: center;
    color: #fff;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.01em;
    margin-top: 250px;
    padding: 0 30px;
}

@media (max-width: 768px) {
    .homepage-header-slider .title {
        margin-top: 163px;
    }
}

.homepage-header-slider .title .small {
    font-size: 1.2em;
    font-weight: 300;
    margin-bottom: -35px;
}

@media (max-width: 1024px) {
    .homepage-header-slider .title .small {
        font-size: 1em;
        margin-bottom: 0px;
    }
}

.homepage-header-slider .title .big {
    font-size: 2.8em;
    font-weight: 700;
}

@media (max-width: 1024px) {
    .homepage-header-slider .title .big {
        font-size: 1.6em;
    }
}

@media (max-width: 767px) {
    .homepage-header-slider .title .big {
        font-size: 1em;
    }
}

.video-container {
    background: #110527;
    position: relative;
    height: 500px;
}

@media (max-width: 767px) {
    .video-container {
        height: 390px;
    }
}

.video-container .wrapper {
    height: 500px;
    display: block;
}

.video-container .wrapper iframe {
    margin: 0 auto;
    width: 100%;
}

.video-container .events-bottom-bar {
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.12);
}

.video-container .events-bottom-bar .wrapper {
    height: 90px;
    width: 827px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.video-container .events-bottom-bar .wrapper a {
    color: #cd0824;
    text-transform: uppercase;
    font-weight: 600;
}

@media (max-width: 767px) {
    .video-container .events-bottom-bar .wrapper a {
        font-size: 0.8em;
    }
}

.news-feed-container {
    width: 100%;
    display: grid;
    grid-template-areas: "e f g h""a b c d";
}

@media (max-width: 1024px) {
    .news-feed-container {
        grid-template-areas: "a b""c d""e f""g h";
    }
}

@media (max-width: 1024px) and (max-width: 767px) {
    .news-feed-container {
        display: block;
    }
}

.news-feed-container .single-news {
    background: url("https://source.unsplash.com/random/414x414") center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 30px 40px;
    height: 414px;
}

@media (max-width: 1366px) {
    .news-feed-container .single-news {
        height: 300px;
    }
}

@media (max-width: 1024px) {
    .news-feed-container .single-news {
        height: 447px;
    }
}

.news-feed-container .single-news:nth-child(2) {
    grid-area: f;
}

@media (max-width: 1024px) {
    .news-feed-container .single-news:nth-child(2) {
        grid-area: e;
    }
}

.news-feed-container .single-news .event-date {
    /* border-bottom: 2px solid #eeaa3d; */
    width: fit-content;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.news-feed-container .single-news .event-title {
    font-weight: 700;
    margin-bottom: 75px;
    font-size: 1.3em;
    min-height: 70px;
    text-transform: uppercase;
}

@media(max-width: 1366px) {
    .news-feed-container .single-news .event-title {
        min-height: 105px;
        margin-bottom: 35px;
    }
}

.news-feed-container .single-news .event-guests {
    font-weight: 700;
    display: flex;
    flex-flow: column;
    font-size: 1.3em;
}

.news-feed-container .single-news .event-guests .guest .surname-uppercase {
    text-transform: uppercase;
    margin-left: 5px;
}

.speakers-container {
    background: #cd0824;
}

.speakers-container .wrapper {
    flex-flow: column;
    padding: 70px 30px;
}

@media (max-width: 767px) {
    .speakers-container .wrapper {
        padding: 30px;
        height: 815px;
    }
}

.speakers-container .wrapper .title {
    color: #ffffff;
    font-weight: 700;
    font-size: 3em;
    padding-bottom: 15px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    width: 100%;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .speakers-container .wrapper .title {
        margin-bottom: 15px;
    }
}

.speakers-container .wrapper .description {
    display: flex;
    flex-flow: column;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .speakers-container .wrapper .description {
        margin-bottom: 30px;
    }
}

.speakers-container .wrapper .description .title {
    color: #faaf00;
    font-weight: 600;
    font-size: 1.2em;
    border-bottom: 0;
    padding-bottom: 0;
    width: 100%;
}

@media (max-width: 768px) {
    .speakers-container .wrapper .description .title {
        margin-bottom: 30px;
    }
}

.speakers-container .wrapper .description .text {
    color: #fff;
}

.speakers-container .wrapper .card-deck {
    width: 100%;
    position: relative;
}

.speakers-container .wrapper .card-deck .card {
    text-align: center;
    margin: 0 10px;
    background: #fff;
    -moz-box-shadow: 0 0 10px #ebebeb;
    -webkit-box-shadow: 0 0 10px #ebebeb;
    box-shadow: 0 0 10px #ebebeb;
}

.speakers-container .wrapper .card-deck .card .image {
    background: url("https://source.unsplash.com/random/414x414");
    height: 200px;
}

.speakers-container .wrapper .card-deck .card .wrapper {
    flex-flow: column;
    height: fit-content;
    width: fit-content;
    padding: 25px 50px;
}

.speakers-container .wrapper .card-deck .card .wrapper .title {
    color: #000;
    font-size: 1em;
    border: 0;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.speakers-container .wrapper .card-deck .card .wrapper .description {
    color: #000;
    font-size: 0.8em;
    line-height: 2em;
}

.events-link-container {
    background: #faaf00;
}

.events-link-container .wrapper {
    padding: 70px 30px;
    display: flex;
    width: 1600px;
}

.events-link-container .wrapper .text {
    font-size: 45px;
    letter-spacing: 0.01em;
    color: #fff;
}

.events-link-container .wrapper .left-side {
    display: flex;
    border-right: 3px solid #fff;
    text-align: right;
}

.events-link-container .wrapper .left-side:hover {
    text-decoration: none;
    cursor: pointer;
}

.events-link-container .wrapper .left-side .icon {
    width: 180px;
    height: auto;
    display: flex;
    align-items: center;
    margin: 0 50px;
}

.events-link-container .wrapper .right-side {
    display: flex;
    text-align: left;
}

.events-link-container .wrapper .right-side:hover {
    text-decoration: none;
    cursor: pointer;
}

.events-link-container .wrapper .right-side .icon {
    width: 180px;
    height: auto;
    display: flex;
    align-items: center;
    margin: 0 50px;
}

@media (max-width: 1200px) {
    .events-link-container .wrapper .text {
        font-size: 30px;
    }
}

@media (max-width: 768px) {
    .events-link-container .wrapper {
        flex-flow: column;
        align-items: center;
        justify-content: space-between;
        height: 340px;
    }
    .events-link-container .wrapper .text {
        font-size: 25px;
    }
    .events-link-container .wrapper .left-side {
        border-right: 0px solid #fff;
    }
    .events-link-container .wrapper .left-side .icon,
    .events-link-container .wrapper .right-side .icon {
        width: 100px;
        margin: 0 30px;
    }
}

@media (max-width: 767px) {
    .events-link-container .wrapper {
        padding: 30px 30px;
    }
    .events-link-container .wrapper .text {
        font-size: 21px;
    }
    .events-link-container .wrapper .left-side {
        border-right: 0px solid #fff;
    }
}

.partnership-container {
    padding: 30px 0;
    background: #cd0824;
}

.partnership-container .slick-prev,
.partnership-container .slick-next {
    color: #423e59;
}

.partnership-container .slick-prev {
    top: 13%;
}

.partnership-container .title {
    color: #faaf00;
    font-weight: 700;
    font-size: 3em;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 15px;
    text-align: center;
}

@media (max-width: 767px) {
    .partnership-container .title,
    .sponsor-container .title {
        font-size: 2em;
    }
}

.sponsor-container {
    padding: 30px 0;
    background: #cd0824;
}

.sponsor-container .slick-prev,
.sponsor-container .slick-next {
    color: #423e59;
}

.sponsor-container .slick-prev {
    top: 13%;
}

.sponsor-container .title {
    color: #faaf00;
    font-weight: 700;
    font-size: 3em;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 15px;
    text-align: center;
}

@media (max-width: 767px) {
    .partnership-container .title,
    .sponsor-container .title {
        font-size: 2em;
    }
}

.bottom-logos {
    background: #faaf00;
    text-transform: uppercase;
    color: #4d4d4d;
    font-size: 13px;
    text-align: center;
    padding: 30px 0;
    margin-bottom: -70px;
}

@media (max-width: 767px) {
    .bottom-logos {
        margin-bottom: -60px;
    }
}

.bottom-logos .wrapper {
    display: flex;
    justify-content: space-between;
}

.bottom-logos .wrapper a {
    display: block;
    width: 50px;
}

.bottom-logos .wrapper a i {
    font-size: 43px;
    line-height: 50px;
    display: inline-block;
    transition: all 0.2s ease;
    vertical-align: middle;
    white-space: nowrap;
    color: #ffffff;
    margin-top: 48px;
}

.footer {
    background: #212121;
    text-transform: uppercase;
    color: #4d4d4d;
    font-size: 13px;
    text-align: center;
    padding: 30px 0;
}

.footer .wrapper {
    display: flex;
    flex-flow: column;
}

.social-icons {
    display: flex;
    justify-content: space-between;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
}

.desktop-hidden {
    display: none;
}

@media(max-width: 768px) {
    .mobile-hidden {
        display: none;
    }
    .desktop-hidden {
        display: flex;
    }
    .social-icons {
        padding: 50px 0;
    }
}